### Method

# Aravis GcRegisterDescriptionNode check_schema_version

since: 0.6.0

#### Declaration [src]

    gboolean
    arv_gc_register_description_node_check_schema_version (
      ArvGcRegisterDescriptionNode* node,
      guint required_major,
      guint required_minor,
      guint required_subminor
    )

#### Description [src]

Checks if the Genicam document version is higher or equal to the given version.

Available since: 0.6.0

#### Parameters

`required_major`

  Type: `guint`

  Required major version number.

`required_minor`

  Type: `guint`

  Required minor version number.

`required_subminor`

  Type: `guint`

  Required sub minor version number.

#### Return value

Type: `gboolean`

True if document version is higher or equal than the given version.